Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Osgi
Bundle-SymbolicName: com.openexchange.osgi
Bundle-Version: 8
Bundle-Vendor: Open-Xchange Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.google.common.annotations,
 com.google.common.base,
 com.google.common.collect,
 com.openexchange.exception,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.log,
 com.openexchange.management,
 com.openexchange.management.osgi,
 com.openexchange.osgi.annotation,
 com.openexchange.server,
 com.openexchange.tools.global,
 javax.annotation.concurrent,
 javax.management,
 javax.management.remote,
 javax.security.auth,
 org.apache.commons.cli,
 org.apache.commons.logging,
 org.eclipse.osgi.framework.console,
 org.osgi.framework,
 org.osgi.framework.wiring,
 org.osgi.service.http,
 org.osgi.util.tracker,
 org.slf4j
Export-Package: com.openexchange.osgi,
 com.openexchange.osgi.console,
 com.openexchange.osgi.service.http,
 com.openexchange.osgi.util
Bundle-Activator: com.openexchange.osgi.osgi.OsgiActivator
Automatic-Module-Name: com.openexchange.osgi
